\begin{table}[htbp]\centering
\def\sym#1{\ifmmode^{#1}\else\(^{#1}\)\fi}
\caption{annualized growth rates of incwage\_nc vs initial income, dynamism, population}
\begin{tabular}{l*{4}{c}}
\hline\hline
                    &\multicolumn{1}{c}{(1)}&\multicolumn{1}{c}{(2)}&\multicolumn{1}{c}{(3)}&\multicolumn{1}{c}{(4)}\\
                    &\multicolumn{1}{c}{est1}&\multicolumn{1}{c}{est2}&\multicolumn{1}{c}{est3}&\multicolumn{1}{c}{est4}\\
\hline
1980 $\times$ lpop  &      0.0837\sym{***}&                     &                     &       0.308\sym{***}\\
                    &    (0.0220)         &                     &                     &    (0.0373)         \\
[1em]
1990 $\times$ lpop  &     -0.0793\sym{***}&                     &                     &      0.0833\sym{**} \\
                    &    (0.0215)         &                     &                     &    (0.0418)         \\
[1em]
2000 $\times$ lpop  &     -0.0801\sym{***}&                     &                     &    -0.00189         \\
                    &    (0.0212)         &                     &                     &    (0.0431)         \\
[1em]
1980 $\times$ lincwage&                     &      -2.147\sym{***}&                     &      -2.913\sym{***}\\
                    &                     &     (0.159)         &                     &     (0.298)         \\
[1em]
1990 $\times$ lincwage&                     &      -2.100\sym{***}&                     &      -1.968\sym{***}\\
                    &                     &     (0.157)         &                     &     (0.296)         \\
[1em]
2000 $\times$ lincwage&                     &      -1.219\sym{***}&                     &      -1.658\sym{***}\\
                    &                     &     (0.161)         &                     &     (0.296)         \\
[1em]
1980 $\times$ lsr\_3yma&                     &                     &       0.145         &     -0.0817         \\
                    &                     &                     &     (0.163)         &     (0.154)         \\
[1em]
1990 $\times$ lsr\_3yma&                     &                     &       0.270         &       0.264         \\
                    &                     &                     &     (0.208)         &     (0.201)         \\
[1em]
2000 $\times$ lsr\_3yma&                     &                     &       0.401\sym{**} &       0.577\sym{***}\\
                    &                     &                     &     (0.184)         &     (0.181)         \\
\hline
Observations        &        2804         &        2825         &        1098         &        1086         \\
\(R^{2}\)           &       0.442         &       0.507         &       0.476         &       0.562         \\
\hline\hline
\multicolumn{5}{l}{\footnotesize Standard errors in parentheses}\\
\multicolumn{5}{l}{\footnotesize \sym{*} \(p<.1\), \sym{**} \(p<.05\), \sym{***} \(p<.01\)}\\
\end{tabular}
\end{table}
